.page-description {
  display: flex;
  gap: 1.5rem;
}

@media only screen and (max-width: 768px) {
  .page-description {
    flex-direction: column;
  }
}

.category-read-block .text {
  flex: 1;
}

.page-description img {
  width: 415px;
  max-width: 100%;
}

li.category-read-block__text {
  font-size: 0.8rem;
  opacity: 0.7;
}

.page-iikoto .archive_block.load {
  display: none;
}

@media only screen and (max-width: 768px) {
  .tags {
    overflow-x: scroll;
    scrollbar-width: none;

  }

  .tags::-webkit-scrollbar {
    display: none;
  }

}

.tag_lsit {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  gap: 12px;
  margin: 36px 0;
}

@media only screen and (max-width: 768px) {
  .tag_lsit {
    width: -webkit-max-content;
    width: max-content;
    margin: 0 0 2rem;
  }
}

.tag_lsit li {
  display: inline-flex;
  padding: 0.5rem 1rem;
  align-items: center;
  color: var(--gray-900, #5b5b5b);
  font-size: 0.75rem;
  font-style: normal;
  font-weight: 400;
  line-height: 100%;
  /* 0.75rem */
  border-radius: 2.5rem;
  border: 1px solid var(--graygreen-500, #c5cfc6);
  background: var(--white, #fff);
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
  cursor: pointer;
}

.tag_lsit li.is-active {
  color: #fff;
  background: var(--green-600, #5ea321);
  pointer-events: none;
  border: none;
}

.tag_lsit li.is-active:before {
  content: "";
  display: block;
  width: 0.875rem;
  height: 0.875rem;
  background: #fff;
  -webkit-mask-image: url("../../img/pages/iikoto/icon-tag.svg");
  mask-image: url("../../img/pages/iikoto/icon-tag.svg");
  -webkit-mask-size: contain;
  mask-size: contain;
  -webkit-mask-position: center;
  mask-position: center;
}

.tag_lsit li:hover {
  opacity: 0.8;
}

.tag_lsit li:before {
  content: "";
  display: block;
  width: 0.875rem;
  height: 0.875rem;
  background: var(--gray-900, #5b5b5b);
  -webkit-mask-image: url("../../img/pages/iikoto/icon-tag.svg");
  mask-image: url("../../img/pages/iikoto/icon-tag.svg");
  -webkit-mask-size: contain;
  mask-size: contain;
  -webkit-mask-position: center;
  mask-position: center;
}

@media screen and (max-width: 830px) {
  .page-iikoto .c-report-card__body {
    padding: 0.78rem 1.8rem 1.8rem 1.8rem;
  }
}

.page-iikoto .more_btn {
  display: flex;
  width: 50rem;
  padding: 0.75rem 2.5rem;
  justify-content: center;
  align-items: center;
  gap: 1.875rem;
  width: 100%;
  cursor: pointer;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
  border-radius: 0.625rem;
  border: 1px solid var(--green-900, #006e09);
}

@media screen and (max-width: 830px) {
  .page-iikoto .more_btn {
    padding: 0.5rem 2.5rem;
    border-radius: 0.4375rem;
    border: 1px solid var(--green-900, #006E09);
  }
}

.page-iikoto .more_btn:hover {
  opacity: 0.8;
}

.page-iikoto .more_btn p {
  position: relative;
  color: var(--green-900, #006e09);
  font-family: "Zen Maru Gothic";
  font-size: 1rem;
  font-style: normal;
  font-weight: 500;
  line-height: 160%;
  /* 1.6rem */
}

@media screen and (max-width: 830px) {
  .page-iikoto .more_btn p {
    font-size: 0.875rem;
    font-style: normal;
  }
}

.page-iikoto .more_btn p::after {
  position: absolute;
  top: 55%;
  transform: translateY(-50%) rotate(90deg);
  right: -0.94rem;
  content: "";
  width: 0.75rem;
  height: 0.5625rem;

  display: block;
  background-image: url("../../img/icons/icon-link-arrow.svg");
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}

.title {
  margin-bottom: 0.4rem;
  color: var(--black-700, #333);
  font-family: "Zen Maru Gothic";
  font-size: 1.125rem;
  font-style: normal;
  font-weight: 500;
  line-height: 140%;
  /* 1.575rem */
}

.meta {
  display: flex;
  flex-direction: column;
  flex: 1 0 auto;
}

.catch {
  margin-bottom: 1.44rem;
  color: var(--black-600, #444);
  font-size: 0.875rem;
  font-style: normal;
  font-weight: 400;
  line-height: 130%;
  flex: 1 0 auto;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.description {
  align-items: center;
  margin-bottom: 1.69rem;
  display: flex;
  gap: 0.3rem;
  color: var(--black-700, #333);
  font-size: 0.8125rem;
  font-style: normal;
  font-weight: 500;
  line-height: 130%;
  /* 1.05625rem */
}

@media screen and (max-width: 830px) {
  .description {
    font-size: 0.75rem;
  }
}

.description::before {
  content: "";
  display: block;
  background-image: url(../../img/icons/icon-legacy.svg);
  width: 1.625rem;
  height: 1.625rem;
  aspect-ratio: 1/1;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.link_text {
  position: relative;
  display: flex;
  width: 10.4375rem;
  height: 2.25rem;
  padding: 0.375rem 0.625rem;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  gap: 1.4375rem;
  color: var(--green-900, #006E09);
  font-family: "Zen Maru Gothic";
  font-size: 1rem;
  font-style: normal;
  font-weight: 500;
  line-height: 160%;
  border-radius: 3.125rem;
  border: 1px solid var(--green-900, #006E09);
  background: var(--white, #FFF);
}

.link_text::after {
  position: absolute;
  right: 5%;
  content: "";
  display: inline-block;
  width: 0.75rem;
  height: 0.5625rem;
  background-image: url(../../img/icons/icon-link-arrow.svg);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}

.page-iikoto .date {
  background: #fff;
  position: absolute;
  top: 10px;
  right: 10px;
  color: #000;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 74px;
  height: 74px;
  border-radius: 70px;
  gap: 4px;
  box-shadow: 0px 1px 3px 1px rgba(0, 0, 0, 0.15), 0px 1px 2px 0px rgba(0, 0, 0, 0.3);
  line-height: 1;
}

.page-iikoto .archive_block .date .year {
  font-size: 12px;
  font-style: normal;
  font-weight: 600;
}

.page-iikoto .archive_block .date .month {
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
}

.page-iikoto .archive_block .date .text {
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
}


.single-post .iikoto_metabox {
  display: inline-flex;
  margin-bottom: 3rem;
  padding: 2.4375rem 2.9225rem 2.125rem 2.9375rem;
  justify-content: center;
  align-items: center;
  gap: 2.19rem;
  border: 2px solid var(--graygreen-500, #C5CFC6);
  background-color: #fff;
}

@media only screen and (max-width: 830px) {
  .single-post .iikoto_metabox {
    padding: 2.3125rem 2.1875rem;
    gap: 1.125rem;
    flex-direction: column;
  }
}

.single-post .iikoto_metabox.last {
  margin-top: 62px;
}

.single-post .iikoto_metabox .thumbnail {
  width: calc(50% - 2rem);
  aspect-ratio: 317/211;
  overflow: hidden;
}

@media only screen and (max-width: 830px) {
  .single-post .iikoto_metabox .thumbnail {
    width: 100%;
  }
}

.single-post .iikoto_metabox .thumbnail img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.single-post .iikoto_metabox .meta_data {
  flex: 1;
}

@media only screen and (max-width: 830px) {
  .single-post .iikoto_metabox .meta_data {
    width: 100%;
  }
}

.single-post .iikoto_metabox .meta_data .title {
  margin-bottom: 0.63rem;
  color: var(--black-700, #333);
  font-family: "Zen Maru Gothic";
  font-size: 1.25rem;
  font-style: normal;
  font-weight: 500;
  line-height: 140%;
}

@media screen and (max-width: 830px) {
  .single-post .iikoto_metabox .meta_data .title {
    margin-bottom: 0.4rem;
    font-size: 1rem;
    line-height: 160%;
    /* 1.6rem */
  }
}

.single-post .iikoto_metabox .meta_data .catch {
  margin-bottom: 1.25rem;
  color: var(--black-600, #444);
  font-size: 1rem;
  font-style: normal;
  font-weight: 400;
  line-height: 130%;
}

@media only screen and (max-width: 830px) {
  .single-post .iikoto_metabox .meta_data .catch {
    font-size: 0.875rem;
    font-weight: 400;
    line-height: 130%;
  }
}

.single-post .iikoto_metabox .meta_data .description {
  color: var(--black-700, #333);
  font-size: 0.875rem;
  font-style: normal;
  font-weight: 500;
  line-height: 130%;
  margin-bottom: 1.25rem;
}

@media only screen and (max-width: 830px) {
  .single-post .iikoto_metabox .meta_data .description {
    margin-bottom: 1rem;
    gap: 0.3rem;
    font-size: 0.8125rem;
    font-style: normal;
    font-weight: 500;
    line-height: 130%;
  }
}

.single-post .iikoto_metabox .meta_data .description:before {
  width: 2.25rem;
  height: 2.25rem;
  aspect-ratio: 1/1;
}

/* .single-post .iikoto_metabox .meta_data .date {
  font-size: 16px;
  font-style: normal;
  font-weight: 300;
  line-height: 140%;
  margin-bottom: 24px;
}

@media only screen and (max-width: 830px) {
  .single-post .iikoto_metabox .meta_data .date {
    margin-bottom: 18px;
  }
} */

.single-post .iikoto_metabox .meta_data a {
  -webkit-transition: opacity .3s;
  transition: opacity .3s;
}

.single-post .iikoto_metabox .meta_data a:hover {
  opacity: .8;
}

.single-post .iikoto_metabox .meta_data .btn {
  position: relative;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 1rem;
  width: 100%;
  padding: 0.44rem 1.8rem 0.44rem 1.8rem;
  color: var(--green-900, #006E09);
  font-family: "Zen Maru Gothic";
  font-size: 1.125rem;
  font-style: normal;
  font-weight: 500;
  line-height: 160%;
  border-radius: 3.125rem;
  border: 1px solid var(--green-900, #006E09);
  text-decoration: none;
}



@media screen and (max-width: 830px) {
  .single-post .iikoto_metabox .meta_data .btn {
    font-size: 1rem;
  }
}

.single-post .iikoto_metabox .meta_data .btn::after {
  position: absolute;
  right: 1rem;
  content: "";
  display: inline-block;
  width: 1.125rem;
  height: 1.125rem;
  background-image: url(../../img/icons/icon-blank.svg);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}

@media screen and (max-width: 830px) {
  .single-post .iikoto_metabox .meta_data .btn::after {
    width: 0.875rem;
    height: 0.875rem;
  }
}

.single-post .date {
  margin-bottom: 1rem;
  color: var(--black-700, #333);
  font-size: 0.75rem;
  font-style: normal;
  font-weight: 500;
  line-height: 130%;
  /* 1.1375rem */
}